{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-03T08:22:18Z"
    },
    "lastModificationSignature": "3ddaca3bf2c80adea5354ac63ee12ffcdddacdb26ea96028b5370b8a945a55c4"
  }
}